# -*- coding: utf-8 -*-
# vim: ft=yaml
---
name: share
title: InSpec shared resources
maintainer: SaltStack Formulas
license: Apache-2.0
summary: shared resources
supports:
  - platform-name: debian
  - platform-name: ubuntu
  - platform-name: centos
  - platform-name: fedora
  - platform-name: opensuse
  - platform-name: suse
  - platform-name: freebsd
  - platform-name: openbsd
  - platform-name: amazon
  - platform-name: oracle
  - platform-name: arch
  - platform-name: gentoo
  - platform-name: almalinux
  - platform-name: rocky
  - platform-name: mac_os_x
  - platform: windows
